body {
    direction: rtl;
}
.row .col {
    float: right;
}
.navbar .content-right {
    text-align: left;
}
.side-nav {
    left: inherit;
    right: 0;
}
.side-nav li > a > i, .side-nav li > a > [class^="mdi-"], .side-nav li > a li > a > [class*="mdi-"], .side-nav li > a > i.material-icons {
    float: right;
    height: 48px;
    line-height: 48px;
    margin: 0;
}
.sidebar-panel .side-nav li a i {
    margin-left: 20px;
    margin-right: inherit;
}
.btn-block {
width: 100%;
}
.bg-red {
    background: linear-gradient(250deg, #a29061, #008a5e);
}
.popular-course .section-title h3 a {
    float: left;
}
.toast-message {
    word-break: initial;
    text-align: center;
}
.is-invalid {
    border: 2px solid red !important;
}
.materialert{
    text-align: center;
    min-width: 150px;
    padding: 15px;
    margin-bottom: 20px;
    margin-top: 15px;
    border: 1px solid transparent;
    border-radius: 4px;
    transition: all 0.1s linear;
    webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
}
.materialert .material-icons{
margin-right: 10px;
}
.materialert .close-alert{
-webkit-appearance: none;
border: 0;
cursor: pointer;
color: inherit;
background: 0 0;
font-size: 22px;
line-height: 1;
font-weight: bold;
text-shadow: 0 1px 0 rgba(255, 255, 255, .7);
filter: alpha(opacity=40);
margin-bottom: -5px;
position: absolute;
top: 16px;
right: 5px;
}
.materialert.info{
background-color: #039be5;
color: #fff;
}
.materialert.success{
background-color: #43a047;
color: #fff;
}
.materialert.error{
background-color: #c62828;
color: #fff;
}
.materialert.danger{
background-color: #c62828;
color: #fff;
}
.materialert.warning{
background-color: #fbc02d;
color: #fff;
}
select {
    display: inherit;
}
.bg-first {
    background-color: #a29061;
}
.bg-sec {
    background-color: #008a5e;
}
